{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/614",
  "scrapedAt": "2025-12-17T09:11:55.084Z",
  "page": 614,
  "count": 10,
  "items": [
    {
      "date": "28 มิ.ย. 2565",
      "no": "ปท 0023.3/ว10074",
      "title": "ขอความอนุเคราะห์เผยแพร่ประชาสัมพันธ์โครงการ \"อบรมความรู้ประกันภัย (Training for the Trainers)สำหรับการประกันภัยข้าวนาปีและข้าวโพดเลี้ยงสัตว์\" ประจำปี 2565 (ประกาศมาแล้ว 1267 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนเคราะห์เผยแพร่ ปชส. อบรมความรู้ประกันภัยข้าวนาปีและข้าวโพดสัตว์เลี้ยง.pdf&filepath=dispatch_upload/backend/core_dispatch_292576_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนเคราะห์เผยแพร่ ปชส. อบรมความรู้ประกันภัยข้าวนาปีและข้าวโพดสัตว์เลี้ยง.pdf&filepath=dispatch_upload/backend/core_dispatch_292576_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 614,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/614"
    },
    {
      "date": "28 มิ.ย. 2565",
      "no": "ปท 0023.3/ว10071",
      "title": "ขอความร่วมมือประชาสัมพันธ์เชิญชวนเข้าร่วมรับฟังการเสวนาวิชาการ และร่วมจัดกิจกรรมรณรงค์ด้านอนามัยสิ่งแวดล้อมทั่วประเทศ (ประกาศมาแล้ว 1267 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือ ปชส.การเสวนาด้านอนามัยสิ่งแวดล้อม.pdf&filepath=dispatch_upload/backend/core_dispatch_292575_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือ ปชส.การเสวนาด้านอนามัยสิ่งแวดล้อม.pdf&filepath=dispatch_upload/backend/core_dispatch_292575_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 614,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/614"
    },
    {
      "date": "28 มิ.ย. 2565",
      "no": "ปท 0023.5/ว10066",
      "title": "การรับฟังความคิดเห็นต่อร่างพระราชบัญญัติบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น (ประกาศมาแล้ว 1267 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-628152740.pdf&filepath=dispatch_upload/backend/core_dispatch_292561_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-628152740.pdf&filepath=dispatch_upload/backend/core_dispatch_292561_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 614,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/614"
    },
    {
      "date": "28 มิ.ย. 2565",
      "no": "ปท 0023.1/ว1725",
      "title": "การเชื่อมโยงข้อมูลสาธารณะของสำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัดปทุมธานี (ประกาศมาแล้ว 1267 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1725.pdf&filepath=dispatch_upload/backend/core_dispatch_292524_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1725.pdf&filepath=dispatch_upload/backend/core_dispatch_292524_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 614,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/614"
    },
    {
      "date": "28 มิ.ย. 2565",
      "no": "ปท 0023.3/ว1719",
      "title": "ขอส่งรายงานผลการศึกษาการคัดแยกองค์ประกอบมูลฝอย (ประกาศมาแล้ว 1267 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งรายงานผลการศึกษาการคัดแยกองค์ประกอบมูลฝอย.pdf&filepath=dispatch_upload/backend/core_dispatch_292490_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งรายงานผลการศึกษาการคัดแยกองค์ประกอบมูลฝอย.pdf&filepath=dispatch_upload/backend/core_dispatch_292490_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 614,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/614"
    },
    {
      "date": "28 มิ.ย. 2565",
      "no": "ปท 0023.2/ 1715",
      "title": "รายงานผลการคัดเลือกกรรมการผู้แทนองค์การบริหารส่วนจังหวัดในคณะกรรมการกลางข้าราชการองค์การบริหารส่วนจังหวัด (ก.จ.) แทนตำแหน่งที่ว่าง (ประกาศมาแล้ว 1267 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-628101629.pdf&filepath=dispatch_upload/backend/core_dispatch_292485_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-628101629.pdf&filepath=dispatch_upload/backend/core_dispatch_292485_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 614,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/614"
    },
    {
      "date": "28 มิ.ย. 2565",
      "no": "ปท 0023.2/ว1713",
      "title": "การรายงานตัวผู้ผ่านการสรรหาให้ดำรงตำแหน่งสายงานผู้บริหาร และผู้สอบแข่งขันได้ ครั้งที่ 3 (ประกาศมาแล้ว 1267 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-628101119.pdf&filepath=dispatch_upload/backend/core_dispatch_292482_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-628101119.pdf&filepath=dispatch_upload/backend/core_dispatch_292482_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 614,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/614"
    },
    {
      "date": "28 มิ.ย. 2565",
      "no": "ปท 0023.3/ว1697",
      "title": "เร่งรัดการนำเข้าข้อมูลในระบบข้อมูลกลางองค์กรปกครองส่วนท้องถิ่น (INFO) (ประกาศมาแล้ว 1267 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการนำเข้าข้อมูลในระบบ INFO.pdf&filepath=dispatch_upload/backend/core_dispatch_292467_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการนำเข้าข้อมูลในระบบ INFO.pdf&filepath=dispatch_upload/backend/core_dispatch_292467_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 614,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/614"
    },
    {
      "date": "28 มิ.ย. 2565",
      "no": "ปท 0023.3/ว1710",
      "title": "การแก้ไขปัญหาการถอดแยกซากผลิตภัณฑ์เครื่องใช้ไฟฟ้าและอุปกรณ์อิเล็กทรอนิกส์โดยการเผา (ประกาศมาแล้ว 1267 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แก้ไขปัญหาการถอดแยกผลิตภัณฑ์เครื่องใช้ไฟฟ้าฯ โดยการเผา.pdf&filepath=dispatch_upload/backend/core_dispatch_292463_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แก้ไขปัญหาการถอดแยกผลิตภัณฑ์เครื่องใช้ไฟฟ้าฯ โดยการเผา.pdf&filepath=dispatch_upload/backend/core_dispatch_292463_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 614,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/614"
    },
    {
      "date": "28 มิ.ย. 2565",
      "no": "ปท 0023.1/ว1711",
      "title": "เอกสารเผยแพร่ความรู้เกี่ยวกับพระราชบัญญัติข้อมูลข่าวสารของราชการ พ.ศ. 2540 (ประกาศมาแล้ว 1267 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1711.pdf&filepath=dispatch_upload/backend/core_dispatch_292462_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1711.pdf&filepath=dispatch_upload/backend/core_dispatch_292462_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 614,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/614"
    }
  ]
}